show:network

NAME
show:network - Basic network parameters.

SYNOPSIS
show:network

DESCRIPTION
The show:network command displays the values for basic network parameters. The show:network command takes no options.

EXAMPLE

When you execute the show:network command, you see results in the following format:

traffic_shell> show:network
Hostname ---------------- hostname.domain.com
Default Gateway --------- x.x.x.x
Search Domain ----------- domain.com
DNS IP Addresses--------- x.x.x.x
NIC eth0
  Status ---------------- up
  Start on Boot --------- onboot
  Start Protocol -------- none
  IP Address ------------ x.x.x.x
  Netmask --------------- x.x.x.x
  Gateway --------------- default
NIC eth1
  Status ---------------- up
  Start on Boot --------- onboot
  Start Protocol -------- none
  IP Address ------------ x.x.x.x
  Netmask --------------- x.x.x.x
  Gateway --------------- default
traffic_shell>

SEE ALSO
config:network